luasoap 2.0.2-1

Support for SOAP

Version 2.0.2-1 of luasoap was uploaded 4 years ago. For lua >= 5.1

Available Downloads